@charset "UTF-8";

/* Common
-------------------------------------*/
form{
  font-size: 100%;
}
ul{
  margin-top: 20px;
}
ul li{
  list-style: none;
  width: 100%;
  padding: 10px;
  font-size: 1.125rem;
}
ul li label{
  display: inline-block;
  width: 200px;
  font-size: 1.125rem;
  margin-bottom: 10px;
}
ul li input{
  border: 1px #888888 solid;
  border-radius: 5px;
  padding: 10px;
  font-size: 1rem;
}

/* Form button
-------------------------------------*/
.button-input{
  padding: 20px;
}
.button-input input{
  padding: 16px 16px;
  width: 120px;
  font-size: 1.125rem;
}
.button-input input:hover{
  background: #ff9933;
}
input[type="submit"]{
  border: none;
}

/* Form Table common
-------------------------------------*/
form table{
 padding: 0;
 border-collapse: collapse;
 width: 100%;
}
form table tr *{
 padding: 5px 5px;
 text-align: left;
 font-size: 1.125rem;
}
